Subject: New copy of draft uploaded- draft-wan-ipdvb-rohc-01.txt

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 18 Jun 2008 07:47:44 +0100

The WG has received a new copy of the draft proposing header compression 
for ipdvb. Please read and send comments on this draft to the WG. I 
understand the authors are keen to progress with an implementation of 
their specification, and it would be good to see more feedback.

I have invited the authors to present the status of this draft at the 
next IETF meeting in Dublin.

ROHC over ULE and MPEG-2 TS frames

Abstract

    This document describes a set of Extension Headers for the
    Unidirectional Lightweight Encapsulation (ULE), RFC4326 to carry
    packets compressed with RObust Header Compression (ROHC), RFC 3095
    over ULE Stream.

http://tools.ietf.org/id/draft-wan-ipdvb-rohc-01.txt

Best wishes,

Gorry

(ipdvb Chair)